Bug 3604 - XFree86-xfs- deletes user xfs on rpm -Uvh
XFree86-xfs- deletes user xfs on rpm -Uvh
Product: Red Hat Linux
Classification: Retired
Component: XFree86 (Show other bugs)
All Linux
medium Severity high
: ---
: ---
Assigned To: David Lawrence
Depends On:
  Show dependency treegraph
Reported: 1999-06-20 19:14 EDT by sprout
Modified: 2008-05-01 11:37 EDT (History)
0 users

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Last Closed: 1999-06-21 10:58:38 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---

Attachments (Terms of Use)

  None (edit)
Description sprout 1999-06-20 19:14:46 EDT
XFree86-xfs- deletes user xfs on rpm -Uvh but it
requires this user and does not readd it.

Quick hack is to --force install it again.
Comment 1 Jay Turner 1999-06-21 10:58:59 EDT
Unable to replicate in test lab.  Was able to upgrade from -49 to -52
with no instances of the XFS user getting blown away.

Note You need to log in before you can comment on or make changes to this bug.